/api/server/statusGet disk status for the configured datasourceGET/api/server/statusResponse Body200application/json4XXapplication/json5XXapplication/jsoncURLJavaScriptGoPythonJavaC#Rustcurl -X GET "https://example.com/api/server/status"2004XX5XX{ "datasource": "local", "storage": { "used": 0, "total": 0, "available": 0, "path": "string" }}/api/server/requery_size POSTRe-scan stored files to update their sizes and optionally delete missing ones, returning a short status message (admin only)./api/server/themes GETList all available themes and indicate which theme is currently configured as the default.